﻿    /* ==================================
       Main Style
       ================================== */ 



    @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap');

    body {
        font-family: 'Open Sans';
        font-size: 12pt;
        font-weight: 300;
        margin: 0;
        padding: 0;
        color: #666666;
    }


    h1 {
        font-size: 36px;
    }

    h2 {
        font-size: 32px;
    }

    h3 {
        font-size: 28px;
    }

    h4 {
        font-size: 24px;
    }

    h5 {
        font-size: 20px;
    }

    h6 {
        font-size: 16px;
    }

    p {
        font-size: 16px;
        line-height: 22px;
        font-weight: 400;
    }





    a {
        font-size: 17px;
        color: #990000;
        font-weight: 400;
    }

        a:hover {
            color: #182346;
            text-decoration: underline;
        }

    button.btn {
        color: #fff;
        background: #990000;
        padding: 3px 20px;
    }

        button.btn:hover {
            background: #182346;
        }

    ul li {
        color: #666666;
        font-size: 16px;
        line-height: 22px;
        font-weight: 400;
    }

    ol li {
        color: #666666;
        font-size: 16px;
        line-height: 22px;
        font-weight: 400;
    }


    h1.page-topic {
        color: #990000;
        text-transform: uppercase;
    }








.cbnewsletterContainer {
    overflow: hidden;
    position: relative;
    padding: 15px 25px;
    display: block;
    color: #fff;
    margin-bottom: 10px;
    text-align: right;
}

.cbnewsletterbg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #990000;
}

.cbnewsletterbg:hover {
    opacity:0.8;
}

.cbnewslettercontent {
    position: relative;
    z-index: 10;
}

.cbnewsletter {
    text-align: right;
    padding: 15px 25px;
    display: block;
    color: #fff;
    margin-bottom: 10px;
    background-color: #990000;
}


.cbnewslettercontent a:link {
    background-color: #990000;
    opacity: 1;
}
.cbnewslettercontent a:hover {
    background-color: #990000;
    opacity: 0.1;
    text-decoration: none;
}

.cbnewslettercontent h2 a, h2 a:link, h2 a:visited {
    font-size: 28px;
    line-height: 40px;
    font-weight: bold;
}

.cbnewslettercontent a, cbnewslettercontent a:link, cbnewslettercontent a:visited {
    color: #fff;
    text-decoration: none;
}
    /*==============================================red-box to navy hover==============================================*/
    p.red-box-navy a {
        color: #fff;
    }

    p.red-box-navy {
        background: #900;
        padding: 5px 5px 5px 15px;
    }

        p.red-box-navy:hover {
            background: #182346;
        }



    /* cardiff app developers*/

    /*header*/
    ul.rmRootGroup.rmHorizontal {
        display: inline-flex;
    }
    ul.rmRootGroup.rmHorizontal {
        list-style: none;
    }
    .col-lg-9.navbar.navbar-inverse {
        background: transparent;
        border: transparent;
    }
    a.rmLink span {
        color: #000;
        font-size: 16px;
    }


    nav.navbar.navbar-expand-lg.navbar-dark {
        padding: 0;
    }
    header.header.container-fluid {
        border: none !important;
        padding: 0px 75px;
        margin-bottom: -25px;
        z-index: 1;
    position: relative;
    }

    a.navbar-brand {
        max-width: 24%;
        padding-bottom: 0;
    }


    a.nav-link.rmLink {
        padding: 15px 8px !important;
    }

    header.header.container-fluid {
        padding: 0px 75px;
        margin-top: 5px;
    }
    .border-bottom-header {
        border-bottom: solid 25px #a00203;
    }
    img.img-fluid.header-social {
        background: #990000;
        border-radius: 100%;
        width: 4%;
        margin: 2px 5px;
    }
    img.img-fluid.header-social:hover{
        background-color:#182346;
    }
    /*.main-menu {
        position: absolute;
        right: 0;
        top:0;
    }*/
    .main-menu .social {
        text-align: right;
        padding-right: 0%;
    }
    a.rmLink span {
        text-transform: uppercase;
        font-size: 16px;
        font-weight: 600;
        color: #990000;
    }
    a.rmLink span:hover {
        color: #182346;
    }

    nav.navbar.navbar-expand-lg.navbar-light.bg-light.small-screen {
        display: none;
    }

    .small-screen a.navbar-brand {
        margin-right: 0px;
    }



    /*navbar new 2020 with dropdown*/

    .navbar .dropdown-toggle, .navbar .dropdown-menu a {
        cursor: pointer;
    }

    .navbar .dropdown-item.active, .navbar .dropdown-item:active {
        color: inherit;
        text-decoration: none;
        background-color: inherit;
    }

    .navbar .dropdown-item:focus, .navbar .dropdown-item:hover {
        color: #16181b;
        text-decoration: none;
        background-color: #f8f9fa;
    }



/*====================== MOBILE MENU-NUWAN ======================*/
a.menu-link.navbar-toggler {
    text-align: center !important;
    position: absolute;
    width: 13%;
    padding: 5px 0px;
    right: 15px;
    top: 18px;
}

.small-screen .menu li a {
    padding: 5px;
    border-bottom: 1px solid #f3bdbd;
    font-size: 10pt;
    font-weight: 600;
}

.small-screen .menu ul {
    padding: 0px;
}

.small-screen .menu li.has-subnav > a > span {
    margin-left: 15px;
    right: auto;
    top: 4px;
}

.small-screen li.has-subnav ul.level-2 li a {
    padding-left: 17px;
    background: #f8f9fa;
}

.small-screen li.has-subnav ul.level-3 li a {
    padding-left: 40px;
    background: #f8f9fa;
}

.small-screen a.active span.menuTrigger {
    transform: rotate(-90deg) !important;
}
.small-screen ul.level-3 li a.active span.menuTrigger {
    transform: rotate(-90deg) !important;
}
ul.level-3 {
    padding-left: 50% !important;
}

    @media (min-width: 767px) {
        .navbar .dropdown-toggle:not(.nav-link)::after {
            display: inline-block;
            width: 0;
            height: 0;
            margin-left: .5em;
            vertical-align: 0;
            border-bottom: .3em solid transparent;
            border-top: .3em solid transparent;
            border-left: .3em solid;
        }
    }


a.nav-link {
    color: #990000 !important;
    font-size: 16px;
    font-weight: 600;
}

li.dropdown-item {
    color: #990000;
}


    li.dropdown-item a {
        text-transform: uppercase;
        font-size: 15px;
        font-weight: 600;
        color: #990000;
    }

    li.dropdown-item:hover {
        background: #990000 !important;
        color: #fff !important;
    }

ul.dropdown-menu.show {
    border-radius: 0px;
    padding: 0px;
    border: 0px;
}

    /*main banner*/


    .main-banner {
        position: relative;
        margin-top: -25px;
        text-align: center;
        /*z-index: -1;*/
    }

    .banner-text {
        /*font-family: droid-sans;*/
        color: #fff;
        font-size: 20px;
        position: absolute;
        bottom: 0px;
        background-color: rgba(153, 0, 0, 0.57);
        width: 100%;
        padding: 18px;
    }


    /*.container-fluid.main-banner {
        position: relative;
        margin-top: -85px
    }*/

    img.inner-page-banner {
        margin-top: -5px;
        width:100%;
    }


    /*description section*/


    #description h2.description-heading {
        padding-top: 80px;
        padding-bottom: 15px;
    }

    #description p.main-description {
        padding-bottom: 80px;
    }

    #description h2.description-heading {
        /*font-family: droid-sans;*/
    }




    /*welcome section*/

    #welcome .main-container {
        /*background: url(/ckfinder/userfiles/images/welcome_banner_one.jpg);
        background-repeat: no-repeat;
        background-size: cover;*/
        /* background-position: center; */
        /* margin-left: auto; */
        /* margin-right: auto; */
        /* height: 800px; */
    }

    #welcome .description-area {
        background-color: #182346;
        color: #fff;
        padding: 20px;
    }


    #welcome .description-area {
        margin-top: 100px;
        margin-bottom: 100px;
    }


    #welcome p.welcome-description-one {
        font-size: 26px;
        line-height: 30px;
        /*font-family: droid-sans;*/
    }


    #welcome .welcome-description-two {
        font-size: 18px;
        line-height: 20px;
        /*font-family: droid-sans;*/
    }

    #welcome .welcome-description-three {
        font-size: 18px;
        line-height: 20px;
        /*font-family: droid-sans;*/
    }


    h1.welcome-heading {
        font-size: 36px;
        /*font-family: droid-sans;*/
        font-weight: 600;
    }

    #welcome .col-md-4.description-area {
        margin-right: 30px;
    }
    .announcements .announcement-link span {
        color: #fff;
    }
.announcements .announcement-link span:hover {
    text-decoration: underline;
}

    /*News section*/

    section#news {
        padding: 30px 0px 60px 0px;
    }

    .news-name-div {
        /*background: #182346;*/
        padding: 10px;
    }

     .news-name-div a {
            color: #fff;
      }

    .col-md-4.col-sm-12.news-box {
        padding-top: 15px;
    }

    h4.news-two.text-center {
        font-size: 36px;
        padding-bottom: 25px;
    }

    .row.news-link-row {
        background: #182346;
        margin-left: 0px;
        margin-right: 0px;
    }

        .row.news-link-row:hover {
            background: #0d1839;
        }

    .news-arrow-image-div {
        padding: 10px;
    }


    .main-footer-links {
        display: grid;
    }


    footer.footer.clear {
        background: #990000;
        padding: 60px 0px;
    }
    footer.footer.clear a {
        color: #fff !important;
        font-size: 14px;
        font-weight: 400;
    }
    footer.footer.clear a:hover {
         text-decoration:underline;
     }
    .link-list {
        display: flex;
    }
    footer.footer.clear h6 {
        color: #fff;
        font-size: 15px;
        font-weight: 400;
        margin:0px;
    }
    footer.footer.clear p {
        color: #fff;
        font-size: 14px;
        margin-bottom: 3px;
    }


    .school-website-copyright {
        color: #fff !important;
        font-size: 14px;
        font-weight: 400;
    }

    .first-links p,
    .second-links p {
        margin-bottom: 3px;
    }
    .second-links {
        padding-left: 50px;
    }
    .input-group.subscribe input.form-control {
        border-radius: 0;
        border: none;
    }
    .input-group.subscribe button.btny {
        background: #c34948 !important;
        border: none;
        padding: 0px 14px 0px 17px;
    }

    button.btny {
        margin-left: 5px;
    }


    i.fa.fa-angle-right {
        color: #fff;
        font-size: 27px;
    }
    .input-group.subscribe button.btny:hover {
        background: #b33d3c !important;
    }
    .col-md-12.privacy.pt-3 span {
        color: #fff;
    }
    .get-in-touch {
        background: #409f73;
        padding: 45px 20px;
        s
    }
    h4.map-detail-title {
        color: #fff;
        /*font-family: droid sans-serif;*/
        font-weight: 300;
        font-size: 32px;
    }
    p.map-detail-text,
    a.contact-link {
        color: #fff;
        font-size: 18px;
        line-height: 24px;
        padding-top: 12px;
    }
    .get-in-touch i.fa.fa-facebook {
        color: #409f73;
        background: #fff;
        border-radius: 100%;
        padding: 4px 7px;
    }
    .get-in-touch i.fa.fa-twitter {
        color: #409f73;
        background: #fff;
        border-radius: 100%;
        padding: 4px 5px;
    }
        .get-in-touch i.fa.fa-facebook:hover,
        .get-in-touch i.fa.fa-twitter:hover {
            background: #900;
            color: #fff;
        }
    .map-sec {
        position: relative;
    }
    .container.map-details {
        position: absolute;
        top: 13%;
        right:10%;
    }

    .get-in-touch {
        position: absolute;
        right: 18px;
    }




/*ENQUERY FORM SECTION*/

h2.get-touch-heading {
    font-weight: 700;
}

.TextBoxEnquiry {
    background: #f2f2f2;
    border-radius: 0px;
    font-size: 14px;
    text-transform: uppercase;
    border: 0px;
}

input#EnquiryForm_ButtonSubmit {
    padding: 8px 50px;
    background: #990000;
    border: 0px;
    color: #fff;
}


    input#EnquiryForm_ButtonSubmit:hover {
        background: #7d0404;
        transition: .2s;
    }

.ButtonSubmit {
    padding: 8px 50px;
    background: #990000;
    border: 0px;
    color: #fff;
}
    .ButtonSubmit:hover {
        background: #7d0404;
        transition: .2s;
        cursor:pointer;
    }


#get_in_touch_section .row.pt5 {
    padding: 20px 0px 30px 0px;
}

a.contac-num {
    font-size: 22px;
    padding-bottom: 20px;
}



.BlogWrap i {
    font-size: 13px;
}

#ContentPlaceHolder2_PanelBlogSearch h3, h1 {
    font-weight: 400;
    font-size: 24px;
}

#ContentPlaceHolder2_PanelBlogSearch h4 {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 16px;
}

.Button.read-more-one a {
    color: #fff !important;
    text-decoration: none;
}

.Button.read-more-one {
    background-color: #990000;
    border-radius: 0px;
    padding: 8px 20px;
    font-size: 18px;
    font-weight: 100;
}


    .Button.read-more-one:hover {
        background-color: #840000;
    }





/*Calander*/

div#PanelCalendar {
    padding: 8%;
    background-image: url(/ckfinder/userfiles/images/Castledyke15.jpg);
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.custom_calendar_wrapper th {
    text-align: center;
}

.calender-side-menu {
    background: #fff;
    border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
}

.content-scroll.calander-sec {
    background: #fff;
    padding: 15px;
    border-radius: 15px 15px 15px 15px;
    -moz-border-radius: 15px 15px 15px 15px;
    -webkit-border-radius: 15px 15px 15px 15px;
}

div#PanelCalendar .breadCrumb {
    background: #a00203;
    color: #fff;
    padding: 5px 10px;
    font-weight: 400;
    border-radius: 8px;
    margin-bottom: 15px;
}

    div#PanelCalendar .breadCrumb a {
        color: #fff;
    }

        div#PanelCalendar .breadCrumb a:hover {
            transition: .3s;
            text-decoration: underline;
        }

p.side-menu-title {
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
    padding: 15px;
    margin: 0px;
    background: #409f73;
    -webkit-border-radius: 15px 15px 0px 0px;
}



.section-menu.content-scroll {
    background: #990000;
    padding: 15px 25px;
    border-radius: 0px 0px 15px 15px;
    -moz-border-radius: 0px 0px 15px 15px;
    -webkit-border-radius: 0px 0px 15px 15px;
}

div#PanelCalendarEventDetails .rmItem {
    border-bottom: 1px solid #c1c1c1;
    padding: 10px 0px;
}

span#LabelEventTitleMain,
span#LabelEventTitleSub {
    color: #a00203;
}

.current_month.current_day {
    background-color: #990000;
}

.custom_calendar_wrapper {
    max-width: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, 0);
}

    .custom_calendar_wrapper > table {
        max-width: 100%;
        width: 100%;
    }

        .custom_calendar_wrapper > table > thead tr {
            width: 100%;
        }

            .custom_calendar_wrapper > table > thead tr td {
                border: none;
                height: auto;
                background-color: #235aaa;
                color: #ffffff;
                font-size: inherit;
                line-height: inherit;
                letter-spacing: 0;
                border: none;
                text-align: center;
                position: relative;
                vertical-align: top;
                margin: 0;
                font-family: 'OpenSans';
                padding: 0.7em 1.3em;
                font-weight: normal;
            }

                .custom_calendar_wrapper > table > thead tr td a {
                    color: #fff;
                }

        .custom_calendar_wrapper > table tbody th {
            border: 1px solid transparent;
            border-color: #cccccc;
            vertical-align: top;
            padding: 0.7em;
            font-weight: normal;
            line-height: inherit;
            background-color: #cccccc;
            color: #ffffff;
            font-family: 'OpenSans';
            text-transform: uppercase;
            width: 14%;
            vertical-align: Top;
            text-align: center;
        }

        .custom_calendar_wrapper > table tbody td {
            color: #fff;
            padding: 0.7em;
            border: 1px solid transparent;
            border-color: #cccccc;
            vertical-align: top;
            line-height: inherit;
            width: 14%;
            text-align: center;
            vertical-align: Top;
        }

            .custom_calendar_wrapper > table tbody td.other_month {
                background-color: #f0f0f0;
                color: #4d4d4d;
            }

            .custom_calendar_wrapper > table tbody td.current_month.current_day {
                color: #fff;
            }

                .custom_calendar_wrapper > table tbody td.current_month.current_day a {
                    color: #fff;
                }

        .custom_calendar_wrapper > table tbody tr {
        }

table.month-title {
    background: #a00203;
}

    table.month-title a {
        color: #fff !important;
    }

        table.month-title a:hover {
            text-decoration: underline;
            transition: .3s;
        }

a.sws-webpage-link.rmLink.rmRootLink span.rmText:hover {
    text-decoration: underline;
}

td.current_month.current_day a {
    color: #fff !important;
}

a.CalendarLink {
    font-size: 12px !important;
    font-weight: 800;
}


ul.rmRootGroup.rmHorizontal {
    display: block;
}

a.rmLink.rmRootLink {
    color: #fff;
    font-size: 13px !important;
}

#cm_ctl00_bc7 a {
    font-size: 13px;
    font-weight: 400;
}

#cm_ctl00_bc7 .fa {
    font-size: 13px;
    font-weight: 400;
}


div#cm_ctl00_bc7 {
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 400;
    padding: 11px 10px;
    margin: 0px;
    border-bottom: 3px solid #409f73;
}


/*========================= COOKIE CSS ===========================*/
.CookieControl {
    background: #000;
}

.CookieMessage {
    color: #fff;
}

.cookie-div {
    padding: 8px 40px;
}

    .cookie-div p {
        font-size: 11px;
        margin: 0;
        line-height: 1.5;
    }

    .cookie-div a {
        font-size: 13px;
        color: #990000;
        font-weight: 700;
    }

button.CookieButton {
    background: #fff;
    border: 1px solid;
    border-radius: 4px;
    padding: 4px;
    font-size: 11px;
    margin: 5px;
    line-height: 1.5;
}

.cooke-btn {
    display: -webkit-inline-box;
}

/*HOVER EFFECTS - NEWSLETTER*/
.newsleatters-div {
    position: relative;
    background-color: #990000;
    margin-bottom: 30px;
}

.main-div-newsleatters {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
    text-align: right;
    padding: 24px;
}

.hover-effect {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.newsleatters-div:hover .image {
    opacity: 0.3;
}

.newsleatters-div:hover .hover-effect {
    opacity: 1;
}

.text {
    background-color: #4CAF50;
    color: white;
    font-size: 16px;
    padding: 16px 32px;
}
.newsleatters-div:hover {
    transition: .9s ease;
    background-color: rgb(150, 2, 2, .7);
}

.main-div-newsleatters h1 {
    color: #fff;
    font-size: 26px;
    line-height: 33px;
}

p.news-leter-date {
    color: #fff;
    font-size: 18px;
}
.hover-effect a {
    background: #182346;
    padding: 10px 20px 12px 20px;
    color: #fff;
}
.hover-effect a:hover {
    text-decoration:none;
    color: #fff;
}



/*HOVER EFFECTS - BLOGS*/

.flip-card {
    background-color: transparent;
    width: 100%;
    height: 300px;
    perspective: 1000px;
    margin-bottom: 15px;
}

/*.flip-card-red {
    width: 100%;
    height: 300px;
    perspective: 1000px;
    margin-bottom: 15px;
    background-color: #990000;
    /*background-color: transparent;
}

.flip-card-navy {
    background-color: transparent;
    width: 100%;
    height: 300px;
    perspective: 1000px;
    margin-bottom: 15px;
    background-color: #182346;
    background-color: transparent;
}

.flip-card-light-blue {
    background-color: transparent;
    width: 100%;
    height: 300px;
    perspective: 1000px;
    margin-bottom: 15px;
    background-color: #7aa2d6;
    background-color: transparent;
}

.flip-card-green {
    background-color: transparent;
    width: 100%;
    height: 300px;
    perspective: 1000px;
    margin-bottom: 15px;
    background-color: #409f73;
    background-color: transparent;
}*/

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    -moz-transition: transform 0.6s;
    -webkit-transition: transform 0.6s;
    transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    /*background-color: #990000;*/
}
/*.flip-card-inner-red {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    -moz-transition: transform 0.6s;
    -webkit-transition: transform 0.6s;
    transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    background-color: #990000;
}
.flip-card-inner-navy {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    -moz-transition: transform 0.6s;
    -webkit-transition: transform 0.6s;
    transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    background-color: #182346;
}

.flip-card-inner-green {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    -moz-transition: transform 0.6s;
    -webkit-transition: transform 0.6s;
    transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    background-color: #409f73;
}

.flip-card-inner-light-blue {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    -moz-transition: transform 0.6s;
    -webkit-transition: transform 0.6s;
    transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -webkit-transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    background-color: #7aa2d6;
    
}*/

.flip-card:hover .flip-card-inner, .flip-card:hover .flip-card-inner-red, .flip-card:hover .flip-card-inner-navy, .flip-card:hover .flip-card-inner-green, .flip-card:hover .flip-card-inner-light-blue, .flip-card-red:hover .flip-card-inner, .flip-card-navy:hover .flip-card-inner, .flip-card-green:hover .flip-card-inner, .flip-card-light-blue:hover .flip-card-inner {
    transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
}

.flip-card-front, .flip-card-front-red, .flip-card-front-navy, .flip-card-front-green, .flip-card-front-light-blue, .flip-card-back {
    /*position: absolute;*/
    width: 100%;
    height: 100%;
    /*-moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 0;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0,0,0);*/
    visibility: visible;
    /*backface-visibility: hidden;*/
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 0.6s;
    transition: 0.6s;
    -webkit-transform-style: preserve-3d;
    transform-style: preserve-3d;
    position: absolute;
    top: 0;
    left: 0;
}

.flip-card-front-red {
    background-color: #990000;
    display: flex;
    color: #fff;
    z-index: 2;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip-card-front-navy {
    background-color: #182346;
    display: flex;
    color: #fff;
    z-index: 2;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip-card-front-green {
    background-color: #409f73;
    display: flex;
    color: #fff;
    z-index: 2;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
}

.flip-card-front-light-blue {
    background-color: #7aa2d6;
    display: flex;
    color: #fff;
    z-index: 2;
    -webkit-transform: rotateY(0deg);
    transform: rotateY(0deg);
}


.flip-card-front .text, .flip-card-front-red .text, .flip-card-front-green .text, .flip-card-front-navy .text, .flip-card-front-light-blue .text {
    background-color: transparent !important;
    color: #fff;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

    .flip-card-front, .flip-card-front-red p, .flip-card-front-green p, .flip-card-front-navy p, .flip-card-front-light-blue p {
        margin: auto !important;
        text-align: center;
        font-size: 18pt;
        line-height: 1.5;
    }

.flip-card-back {
    background-color: #990000;
    color: #fff;
    transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
    padding: 10px;
}

.flip-card-back p a {
    color: #fff;
    font-size: 12pt;
    text-decoration:underline;
}

    .flip-card-back p a:hover, .flip-card-back p a:visited {
        color: #fff;
        font-size: 12pt;
        text-decoration: none;
    }


/*================== LOADER CSS ===========================*/

/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader {
    display: none;
}

.js #loader {
    display: block;
    position: absolute;
    left: 100px;
    top: 0;
}

.se-pre-con {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: url(https://smallenvelop.com/wp-content/uploads/2014/08/Preloader_11.gif) center no-repeat #fff;
}












    @media (max-width: 1200px)
        {

            a.navbar-brand {
                max-width: 32%;
            }

            img.inner-page-banner {
                margin-top: -30px;
            }


            a.rmLink span {
                font-size: 14px;
            }


            .container-fluid.main-banner {
                margin-top: 0px;
            }

        }



    @media (max-width: 991px){
        /*.container.map-details {
            position: relative;
        }*/
        .col-md-3.third-links {
            padding-top: 20px;
            padding-bottom: 20px;
        }

        #welcome .description-area {
            margin-top: 20px;
            margin-bottom: 20px;
        }
    
        #welcome .col-md-4.description-area {
            margin-right: 00px;
        }


        #description p.main-description {
            padding-bottom: 30px;
        }

        #description h2.description-heading {
            padding-top: 50px;
        }

        .container.map-details {
            right: 3%;
        }

        header.header.container-fluid.large-screen {
            display: none;
        }
        .banner-text {
            position: relative;
            background-color: #900;
        }
        nav.navbar.navbar-expand-lg.navbar-light.bg-light.small-screen {
            display: block;
            z-index: 1;
        }

        img.img-fluid.navbar-logo {
            width: 100%;
        }

        img.inner-page-banner {
            margin-top: 0px;
        }
        ul.level-3 {
            padding-left: 0% !important;
        }

    
    }

@media (max-width: 767px) {

    .container.map-details {
        position: relative;
    }

    .container.map-details {
        right: 0%;
    }


    .get-in-touch {
        position: relative;
        right: 0px;
    }

    /*========================= COOKIE CSS ===========================*/
    .cookie-div a {
        font-size: 11px;
    }

    .cookie-div p {
        font-size: 10px;
        margin: 0;
        line-height: 1.1;
    }

    .cookie-div {
        padding: 8px 10px;
    }
}
    }



   .pt15{padding-top:15px;}
.pb15 {
    padding-bottom: 15px;
}




/*--------------------Search Control-----------------------*/

    .search {
        background: none;
        border: none;
        outline: none;
        /*padding-top: 15px;
    left: 100px;
    top: 15px;
    text-transform: uppercase;
    width: 240px;*/
        position: absolute;
        right: 0;
        z-index: 990 !important;
        top: 20px;
        right: -15px;
    }

@media (max-width: 1840px) and (min-width: 1601px) {
    .search {
        background: none;
        border: none;
        outline: none;
        /*padding-top: 15px;
    left: 100px;
    top: 15px;
    text-transform: uppercase;
    width: 240px;*/
        position: absolute;
        right: 0;
        z-index: 990 !important;
        top: 10px;
        right: -15px;
    }
}

@media (max-width: 1600px) and (min-width: 1501px) {
    .search {
        background: none;
        border: none;
        outline: none;
        /*padding-top: 15px;
    left: 100px;
    top: 15px;
    text-transform: uppercase;
    width: 240px;*/
        position: absolute;
        right: 0;
        z-index: 990 !important;
        top: 5px;
        right: -15px;
    }
}

@media (max-width: 1500px) and (min-width: 1401px) {
    .search {
        background: none;
        border: none;
        outline: none;
        /*padding-top: 15px;
    left: 100px;
    top: 15px;
    text-transform: uppercase;
    width: 240px;*/
        position: absolute;
        right: 0;
        z-index: 990 !important;
        top: 0px;
        right: -15px;
    }
}

@media (max-width: 1400px) {
    .search {
        visibility:hidden;
        height:0;
        background: none;
        border: none;
        outline: none;
        /*padding-top: 15px;
    left: 100px;
    top: 15px;
    text-transform: uppercase;
    width: 240px;*/
        position: absolute;
        right: 0;
        z-index: 990 !important;
        top: 0px;
        right: -15px;
    }
}


    .search-icon {
        width: 20px;
        height: 20px;
        background: transparent;
        border: 3px solid #990000;
        cursor: pointer;
        display: block;
        border-radius: 15px;
        position: absolute;
        /*margin: 30px -15px;*/
        right: 0;
        transform: translateX(-30px);
        transition: .5s ease;
        -webkit-transition-duration: .5s; /* Safari */
    }

        .search-icon:before, .search-icon:after {
            width: 3px;
            height: 11px;
            display: block;
            content: '';
            background: #990000;
            position: absolute;
            top: 13px;
            right: -5px;
            transform: rotate(-45deg);
            transition: all .5s ease-in-out;
        }

    .search-active .search-icon {
        border: 0;
        transform: translateX(-150px) !important;
        transition: .5s ease;
        -webkit-transition-duration: .5s; /* Safari */
        width: 25px;
        height: 25px;
    }

        .search-active .search-icon:before, .search.active .search-icon:after {
            height: 14px;
            right: 11px;
            top: 6px;
        }

        .search-active .search-icon:after {
            height: 14px;
            right: 11px;
            top: 6px;
            transform: rotate(45deg);
        }

    .search-textbox {
        border-top: none;
        border-right: none;
        border-bottom: solid 1px #990000;
        border-left: none;
        background-color: transparent;
        color: #990000;
        outline: none;
        overflow: hidden;
        padding: 5px 0;
        width: 0;
        transition: .5s ease;
        -webkit-transition-duration: .5s; /* Safari */
        float: right;
    }

        .search-textbox:focus {
            border-top: none;
            border-right: none;
            border-bottom: solid 1px #990000;
            border-left: none;
            transition: .5s ease;
            -webkit-transition-duration: .5s; /* Safari */
        }

    .search-textbox-active {
        width: 200px;
        border-bottom: solid 1px #990000;
        transition: .5s ease;
        -webkit-transition-duration: .5s; /* Safari */
        padding-right: 15px;
    }

    .search-active > .search-icon {
        right: 55px;
        margin: 0px 0;
    }



    .searchResult {
        margin-top: 20px;
    }
